body {
	font-size: 14px;
	color: #000;
	background-color: #000;
	margin: 0px;
	padding: 0px;
	text-align: center;
}

body, th, td, input, textarea, select, option {
	font-family: Arial, Helvetica, sans-serif;
}

h1, h2, h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: black;
	margin: 0px;
	padding: 0px;
}
h1 {
	font-size: 1.6em;
	line-height: 1.6em;
}

h2 {
	font-size: 1.4em;
	line-height: 1.2em;
}

h3 {
	font-size: 1.4em;
	line-height: 1.2em;
	padding-top: 7px;
}
/*
p, ul, ol {
	line-height: 200%;
	margin-bottom: 0px;
	margin-top: 0px;
	margin-right: 0;
	margin-left: 0px;
	list-style-type: none;
	padding-top: 20;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}


/* BUTTON STYLES */

a.Button, a.Button:link, a.Button:visited {
	color: #fff !important;
	font-weight: bold;
	text-transform: uppercase !important;
	font-weight: 100;
	line-height: 25px;
	padding: 0.75em 1em;
	text-decoration: none !important;
	text-align: center;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px; 
	-khtml-border-radius: 8px;
	margin: 10px 0;
}

a.Button, a.Button:link, a.Button:visited {
	background: #333;
}
a.Button:hover, a.Button:active {
	background: #666;
}



#container {
	width: 800px;  
	margin: 0 auto;
	text-align: left;
}

/* Header */

#header {
	width: 800px;
	height: 200px;
	background: url(images/img05.jpg) no-repeat left top;
}

/* Navigation */

#nav {
	height: 30px;
	padding-left: 55px;
	padding-top: 162px;
	width: 500px;
}
#nav ul {
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: normal;
	white-space: nowrap;
	font-size: 15px;
}
#nav li {
	list-style-type: none;
	display: inline;
}
#nav li a {
	float: left;
	text-decoration: none;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #dedede;
	padding-top: 7px;
	padding-bottom: 4px;
	padding-left: 22px;
	padding-right: 22px;
	text-align: center;
}
#nav li a.navLast {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #dedede;	
}
#nav li a:link {
	color: #fff;
	font-weight: bold;
}
#nav li a:visited {
	color: #fff;
	font-weight: bold;
}
#nav li a:hover {
	color: #dedede;
	text-decoration: underline;
}
#nav a:hover span{
	color: #dedede;
	text-decoration: none;
	font-weight: bold;
}
 #nav #current a, #nav #current span{
	text-decoration: underline;
	color: #fff;
	font-weight: bold;
	background-image: none;
}


/* Page */

#page {
	width: 800px;
	background-color: white;
	background-image: url(images/img04.jpg);
	background-repeat: no-repeat;
	background-position: 0% 100%;
	padding-bottom: 14px;
}

/* Content */

#content {
	width: 410px;
	padding-top: 0px;
	padding-left: 20px;
	padding-right: 35px;
	float: left;
	padding-bottom: 20px;
}
#content a, #content-price a, #sidebar a {
	color: #000;
	text-decoration: underline;
}
#content a:hover, #content-price a:hover, #sidebar a:hover {
	color: #333333;
	text-decoration: none;
}

#content-price {
	width: 320px;
	padding-top: 0px;
	padding-left: 20px;
	padding-right: 25px;
	float: left;
	padding-bottom: 20px;
	text-align: left;
}

#price-box1 {
	float: left;
	margin-right: 25px;
	margin-bottom: 20px;
}
#price-box2 {
	float: left;
	margin-bottom: 20px;
}
#loreal-box {
	padding: 10px;
	margin-top: 20px;
	margin-bottom: 20px;
	background-color: #FBFBFB;
	border: 1px solid #EDEDED;
	height: 55px;
	font-size: 13px;
}
.loreal-logo {
	float: left;
	height: 40px;
	width: 154px;
	margin-right: 15px;
}

#facebook-box {
	width: 100px;
	float: right;
	margin: 10px 0 30px 30px;
	text-align: center;	
}

/* Sidebar */

#sidebar {
	float: left;
	width: 328px;
	margin-top: 20px;
	background-color: #C9C9C9;
	background-image: url(images/Featured-Bottom.jpg);
	background-repeat: no-repeat;
	background-position: 0% 100%;
	padding-bottom: 20px;
}

#sidebar-price {
	float: right;
	margin-top: 5px;
	width: 400px;
	padding-right: 10px;
}

#featured-pic {
	height: 40px;
	width: 288px;
	background-image: url(images/Featured-images.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding-top: 170px;
	margin-bottom: 20px;
	padding-right: 20px;
	padding-left: 20px;
}

#loreal-title-box {
	text-align: center;
	margin-bottom: 15px;
}
#product {
	float: left;
	width: 125px;
	text-align: center;
}
.last {
	margin-right: 10px;
}

#sidebar-2 {
	float: left;
	width: 328px;
	margin-top: 20px;
	padding-bottom: 20px;
}


/* Footer */

#footer {
	width: 800px;
	padding: 0;
	text-align: center;
	font-size: 11px;
	color: #666666;
	margin-top: 5px;
}

.clearfloat { 
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}


/* Product Boxes */

#pietro-product-box, #og-product-box {
	padding: 10px;
	margin-top: 20px;
	margin-bottom: 20px;
	background-color: #FBFBFB;
	border: 1px solid #EDEDED;
	height: 80px;
}
.pietro-logo, .og-coffee-logo {
	float: left;
	padding-right: 15px;
}

#med-product-box {
	padding: 10px;
	margin-top: 20px;
	margin-bottom: 20px;
	background-color: #FBFBFB;
	border: 1px solid #EDEDED;
	height: 100px;
	text-align: center;
}
.med-logo {
	float: left;
	padding-bottom: 7px;
}
#pureology-product {
	margin: 35px 0;
	padding: 20px 10px 20px 0;	
	border-top: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
}
#pureology-product p {
	margin-top: 10px;
	line-height: 100%;
}
.pureology-img {
	float: left;
	margin: 0 20px 20px 0;	
}

.vitaminoRange {
	float: left;
	padding-bottom: 20px;
	border-bottom: 1px solid #CCC;
	margin-bottom: 30px;
}

#lilash-product {
	width: 170px;
	margin-right: 23px;
	float: left;
}
#ghd-product {
	width: 170px;
	float: left;
	padding-left: 28px;
	border-left: 1px solid #CCC;
}
#lilash-product p, #ghd-product p {
	line-height: 100%;	
}




